// FAP 5 art data

// artdecade

AddArt("art/artdecade/sketches/071201_orcxxx.jpg", "071201 orc xxx", "");
AddArt("art/artdecade/sketches/071020ram_01.jpg", "071020 ram 01", "");
AddArt("art/artdecade/sketches/070513_row_chubs.jpg", "070513 row chubs", "");
AddArt("art/artdecade/sketches/bear_rabbit_040207.jpg", "040207 bear rabbit", "");
AddArt("art/artdecade/sketches/14.jpg", "14", "");
AddArt("art/artdecade/sketches/15.jpg", "15", "");
AddArt("art/artdecade/sketches/16.jpg", "16", "");
AddArt("art/artdecade/sketches/17.jpg", "17", "");
AddArt("art/artdecade/sketches/18.jpg", "18", "");
AddArt("art/artdecade/sketches/20.jpg", "20", "");
AddArt("art/artdecade/sketches/21.jpg", "21", "");
AddArt("art/artdecade/sketches/22.jpg", "22", "");
AddArt("art/artdecade/sketches/23.jpg", "23", "");
AddArt("art/artdecade/sketches/24.jpg", "24", "");
AddArt("art/artdecade/sketches/25.jpg", "25", "");
AddArt("art/artdecade/sketches/26.jpg", "26", "");
AddArt("art/artdecade/sketches/27.jpg", "27", "");
AddArt("art/artdecade/sketches/28.jpg", "28", "");
AddArt("art/artdecade/sketches/29.jpg", "29", "");
AddArt("art/artdecade/sketches/30.jpg", "30", "");
AddArt("art/artdecade/sketches/31.jpg", "31", "");
AddArt("art/artdecade/sketches/32.jpg", "32", "");
AddArt("art/artdecade/sketches/33.jpg", "33", "");
AddArt("art/artdecade/sketches/35.jpg", "35", "");
AddArt("art/artdecade/sketches/36.jpg", "36", "");
AddArt("art/artdecade/sketches/37.jpg", "37", "");
AddArt("art/artdecade/sketches/38.jpg", "38", "");
AddArt("art/artdecade/sketches/39.jpg", "39", "");
AddArt("art/artdecade/sketches/40.jpg", "40", "");
AddArt("art/artdecade/sketches/42.jpg", "42", "");
AddArt("art/artdecade/sketches/43.jpg", "43", "");
AddArt("art/artdecade/sketches/44.jpg", "44", "");
AddArt("art/artdecade/sketches/45.jpg", "45", "");
AddArt("art/artdecade/sketches/46.jpg", "46", "");
AddArt("art/artdecade/sketches/47.jpg", "47", "");
AddArt("art/artdecade/sketches/48.jpg", "48", "");

AddArt("art/artdecade/comics/onlyifyoukiss0001.jpg", "Only If You Kiss, Page 1", "");
AddArt("art/artdecade/comics/onlyifyoukiss0002.jpg", "Only If You Kiss, Page 2", "");
AddArt("art/artdecade/comics/onlyifyoukiss0003.jpg", "Only If You Kiss, Page 3", "");
AddArt("art/artdecade/comics/onlyifyoukiss0004.jpg", "Only If You Kiss, Page 4", "");
AddArt("art/artdecade/comics/onlyifyoukiss0005.jpg", "Only If You Kiss, Page 5", "");
AddArt("art/artdecade/comics/ag001.jpg", "Acquired Grace, Page 1", "");

AddArt("art/artdecade/gallery/0801_01.jpg", "artdecade monthly January 2008 #1", "");
AddArt("art/artdecade/gallery/0801_02.jpg", "artdecade monthly January 2008 #2", "");
AddArt("art/artdecade/gallery/0801_03.jpg", "artdecade monthly January 2008 #3", "");
AddArt("art/artdecade/gallery/0801_04.jpg", "artdecade monthly January 2008 #4", "");
AddArt("art/artdecade/gallery/0801_05.jpg", "artdecade monthly January 2008 #5", "");
AddArt("art/artdecade/gallery/0801_06.jpg", "artdecade monthly January 2008 #6", "");
AddArt("art/artdecade/gallery/0801_07.jpg", "artdecade monthly January 2008 #7", "");
AddArt("art/artdecade/gallery/0801_08.jpg", "artdecade monthly January 2008 #8", "");
AddArt("art/artdecade/gallery/0801_09.jpg", "artdecade monthly January 2008 #9", "");


// Cobalt

AddArt("art/Cobalt/3D/Surf-Naked-1.jpg", "Surf Naked 1", "");
AddArt("art/Cobalt/3D/Surf-Naked-2.jpg", "Surf Naked 2", "");
AddArt("art/Cobalt/3D/Surf-Naked-3.jpg", "Surf Naked 3", "");
AddArt("art/Cobalt/3D/Surf-Naked-4.jpg", "Surf Naked 4", "");
AddArt("art/Cobalt/3D/ohfuck.swf", "Oh Fuck", "", false, 4, 3);
AddArt("art/Cobalt/3D/ohsuck.swf", "Oh Suck", "", false, 4, 3);
AddArt("art/Cobalt/3D/hula.swf", "Hula", "", false, 4, 3);
AddArt("art/Cobalt/3D/trippy.jpg", "Trippy", "");
AddArt("art/Cobalt/3D/synchronized-swimmers.jpg", "Synchronized Swimmers", "");
AddArt("art/Cobalt/3D/springtime.jpg", "Springtime", "");
AddArt("art/Cobalt/3D/cobalt-2008.jpg", "Cobalt 2008", "");

AddArt("art/Cobalt/2D/wild.jpg", "Wild", "");
AddArt("art/Cobalt/2D/wanna_get_lucky.jpg", "Wanna Get Lucky?", "");
AddArt("art/Cobalt/2D/Talboc's Trickster.jpg", "Talboc's Trickster", "");
AddArt("art/Cobalt/2D/success.jpg", "Success", "");
AddArt("art/Cobalt/2D/smoulder.jpg", "Smoulder", "");
AddArt("art/Cobalt/2D/ShowUsYourAss.jpg", "Show Us Your Ass", "");
AddArt("art/Cobalt/2D/princess-panda-2007.jpg", "Princess Panda 2007", "");
AddArt("art/Cobalt/2D/nocturne.jpg", "Nocturne", "");
AddArt("art/Cobalt/2D/kyoopid.jpg", "Kyoopid", "");
AddArt("art/Cobalt/2D/Fruit Bat.jpg", "Fruit Bat", "");
AddArt("art/Cobalt/2D/frolic.jpg", "Frolic", "");
AddArt("art/Cobalt/2D/big_flag.jpg", "Big Flag", "");
AddArt("art/Cobalt/2D/Beer-Cheese-Soup.jpg", "Beer Cheese Soup", "");
AddArt("art/Cobalt/2D/after.jpg", "After", "");
AddArt("art/Cobalt/2D/xXxMas-2006.jpg", "xXxMas-2006", "");
AddArt("art/Cobalt/2D/xXxmas-2007.jpg", "xXxMas-2007", "");


// D Bruin
AddArt("art/DBruin/Black and White/russellhottub.jpg", "russellhottub", "");
AddArt("art/DBruin/Black and White/Bunnycouch.jpg", "Bunnycouch", "");
AddArt("art/DBruin/Black and White/femmeskunk.jpg", "femmeskunk", "");
AddArt("art/DBruin/Black and White/forestwerewolf.jpg", "forestwerewolf", "");

AddArt("art/DBruin/Color/bearcleanupcolor.jpg", "bearcleanupcolor", "");
AddArt("art/DBruin/Color/skoxtoy.jpg", "skoxtoy", "");
AddArt("art/DBruin/Color/russellhottubfinal.jpg", "russellhottubfinal", "");
AddArt("art/DBruin/Color/raverdaymien.jpg", "raverdaymien", "");
AddArt("art/DBruin/Color/mountedbear.jpg", "mountedbear", "");
AddArt("art/DBruin/Color/Bunnypose.jpg", "Bunnypose", "");
AddArt("art/DBruin/Color/bunnybythewindow.jpg", "bunnybythewindow", "");
AddArt("art/DBruin/Color/Bunnycoucha.jpg", "Bunnycoucha", "");
AddArt("art/DBruin/Color/TwoPandas.jpg", "TwoPandas", "");
AddArt("art/DBruin/Color/Polarandbrownbear.jpg", "Polarandbrownbear", "");
AddArt("art/DBruin/Color/wolfinthebunny.jpg", "wolfinthebunny", "");
AddArt("art/DBruin/Color/Photoproject.jpg", "Photoproject", "");
AddArt("art/DBruin/Color/Tigerpoke.jpg", "Tigerpoke", "");
AddArt("art/DBruin/Color/tigerrottycloseup.jpg", "tigerrottycloseup", "");
AddArt("art/DBruin/Color/Zebrapose.jpg", "Zebrapose", "");
AddArt("art/DBruin/Color/bunnieswithaview.jpg", "bunnieswithaview", "");
AddArt("art/DBruin/Color/Bunnystand.jpg", "Bunnystand", "");
AddArt("art/DBruin/Color/Wildwolfpaws.jpg", "Wildwolfpaws", "");
AddArt("art/DBruin/Color/Spreaddalmationa.jpg", "Spreaddalmationa", "");
AddArt("art/DBruin/Color/arcticfox.jpg", "arcticfox", "");
AddArt("art/DBruin/Color/Horsenkitty.jpg", "Horsenkitty", "");
AddArt("art/DBruin/Color/Linnaeuskarnage.jpg", "Linnaeuskarnage", "");
AddArt("art/DBruin/Color/Loveisaswollenknot.jpg", "Loveisaswollenknot", "");
AddArt("art/DBruin/Color/Pullingoutofthebear.jpg", "Pullingoutofthebear", "");
AddArt("art/DBruin/Color/russell3somesketch.jpg", "russell3somesketch", "");
AddArt("art/DBruin/Color/RussellnDobieBed.jpg", "RussellnDobieBed", "");
AddArt("art/DBruin/Color/skunkstroke.jpg", "skunkstroke", "");
AddArt("art/DBruin/Color/3bears.jpg", "3bears", "");
AddArt("art/DBruin/Color/3dognightsketch.jpg", "3dognightsketch", "");


// Fel

AddArt("art/Fel/Other/fc-consub_1007_FEL.jpg", "fc-consub 1007 FEL", "");
AddArt("art/Fel/Other/khamari_pose1.jpg", "khamari pose1", "");
AddArt("art/Fel/Other/khamari_sketch1a.jpg", "khamari sketch1a", "");
AddArt("art/Fel/Other/giftto_celestrial_fel.jpg", "giftto celestrial fel", "");
AddArt("art/Fel/Other/Gift4-foxxfire_Fel07.jpg", "Gift4-foxxfire Fel07", "");
AddArt("art/Fel/Other/N+Fel_8TeasyDog2.jpg", "N+Fel 8TeasyDog2", "");
AddArt("art/Fel/Other/sorofel_2-AC07_FEL.jpg", "sorofel 2-AC07 FEL", "");
AddArt("art/Fel/Other/rabbit-lay_AC06_FEL.jpg", "rabbit-lay AC06 FEL", "");
AddArt("art/Fel/Other/05_BENsketch4c.jpg", "05 BENsketch4c", "");
AddArt("art/Fel/Other/FC07_Gator-Fox_1200.jpg", "FC07 Gator-Fox 1200", "");
AddArt("art/Fel/Other/hishoken_wolf-n-tiger_sent1.jpg", "hishoken wolf-n-tiger sent1", "");
AddArt("art/Fel/Other/Fel-Sketch4Koda.jpg", "Fel-Sketch4Koda", "");
AddArt("art/Fel/Other/Fel_Java-texasc.jpg", "Fel Java-texasc", "");
AddArt("art/Fel/Other/FC07_rv_orgy_rabbit-fox.jpg", "FC07 rv orgy rabbit-fox", "");
AddArt("art/Fel/Other/FC07_arthurKitty_Fel.jpg", "FC07 arthurKitty Fel", "");
AddArt("art/Fel/Other/GatorDude_1_fel.jpg", "GatorDude 1 fel", "");
AddArt("art/Fel/Other/Dal-Mal_Fel+WB.jpg", "Dal-Mal Fel+WB", "");
AddArt("art/Fel/Other/shiuk+Fel_2xDildo3some.jpg", "shiuk+Fel 2xDildo3some", "");
AddArt("art/Fel/Other/Marthaen_NekkiDrgn_wip1.jpg", "Marthaen NekkiDrgn wip1", "");
AddArt("art/Fel/Other/Fc07_huggies.jpg", "Fc07 huggies", "");
AddArt("art/Fel/Other/Wedding_Wovster_700.jpg", "Wedding Wovster 700", "");
AddArt("art/Fel/Other/fap_fel-image.jpg", "FAP Portrait", "");

AddArt("art/Fel/FurtherConfusion/sumie_alienPanther2_FEL.jpg", "sumie alienPanther2 FEL", "");
AddArt("art/Fel/FurtherConfusion/sumie_wolf.jpg", "sumie wolf", "");
AddArt("art/Fel/FurtherConfusion/sumie_alienPanther_FEL.jpg", "sumie alienPanther FEL", "");
AddArt("art/Fel/FurtherConfusion/sumie_valentine_FEL.jpg", "sumie valentine FEL", "");
AddArt("art/Fel/FurtherConfusion/sumie_valden_FEL.jpg", "sumie valden FEL", "");
AddArt("art/Fel/FurtherConfusion/rozga_trade_fel_fc08.jpg", "rozga trade fel fc08", "");

AddArt("art/Fel/Comics/msc_concept02_FEL.jpg", "msc concept02 FEL", "");
AddArt("art/Fel/Comics/msc_concept01_FEL.jpg", "msc concept01 FEL", "");
AddArt("art/Fel/Comics/heat04-01_FEL.jpg", "heat04-01 FEL", "");
AddArt("art/Fel/Comics/heat01_party_FEL.jpg", "heat01 party FEL", "");
AddArt("art/Fel/Comics/heat02_spying_FEL.jpg", "heat02 spying FEL", "");
AddArt("art/Fel/Comics/heat04-02_sk_FEL.jpg", "heat04-02 sk FEL", "");
AddArt("art/Fel/Comics/mfox_pinup_paws.jpg", "mfox pinup paws", "");
AddArt("art/Fel/Comics/mfox_standing_hiding_fel.jpg", "mfox standing hiding fel", "");
AddArt("art/Fel/Comics/Monkey-Attach_fel.jpg", "Monkey-Attach fel", "");

AddArt("art/Fel/AnthroCon/AC07_CONsk_Larry-BenQn.jpg", "AC07 CONsk Larry-BenQn", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_Mouse-fennec.jpg", "AC07 CONsk Mouse-fennec", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_rourke_bunny12.jpg", "AC07 CONsk rourke bunny12", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_RockOut.jpg", "AC07 CONsk RockOut", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_NkVulper.jpg", "AC07 CONsk NkVulper", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_lucasRoo.jpg", "AC07 CONsk lucasRoo", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_SteeleMouse.jpg", "AC07 CONsk SteeleMouse", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_Nook.jpg", "AC07 CONsk Nook", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_NazDragon.jpg", "AC07 CONsk NazDragon", "");
AddArt("art/Fel/AnthroCon/AC07_CONsk_PeroRatMous.jpg", "AC07 CONsk PeroRatMous", "");
AddArt("art/Fel/AnthroCon/AC06_Fel'sDire+Bunny.jpg", "AC06 Fel'sDire+Bunny", "");
AddArt("art/Fel/AnthroCon/ac05_Rogue-hunt_fel.jpg", "ac05 Rogue-hunt fel", "");
AddArt("art/Fel/AnthroCon/07_drago_Fox.jpg", "07 drago Fox", "");


// Fennec

AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Dragon Collage Old.jpg", "Dragon Collage Old", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Mmm Buttery.jpg", "Mmm Buttery", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Wakeup Sleepie PREb.jpg", "Wakeup Sleepie PREb", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Whoa  C.jpg", "Whoa  C", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Wulfeye Kody.jpg", "Wulfeye Kody", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - ShyMatsi C Sm Pinup.jpg", "ShyMatsi C Sm Pinup", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Silowyi Dawn Dusk C.jpg", "Silowyi Dawn Dusk C", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Shutaro.jpg", "Shutaro", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Ryuuyume.jpg", "Ryuuyume", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Safari.jpg", "Safari", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Radix Lokai - Home.jpg", "Radix Lokai - Home", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Pre Stretchy .jpg", "Pre Stretchy ", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Mile Take a Dive.jpg", "Mile Take a Dive", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Lil Excited.jpg", "Lil Excited Col Alt For Herc  Csm", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Mesapegasus.jpg", "Mesapegasus", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Jake n Tommy.jpg", "Jake n Tommy", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Fenn 4 Leggin Detail.jpg", "Fenn 4 Leggin Detail", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Dragonup Cs.jpg", "Dragonup Cs", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Duncan Donkeydragon.jpg", "Duncan Donkeydragon", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Crouching Dragon.jpg", "Crouching Dragon", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Caracal Stiffies C.jpg", "Caracal Stiffies C", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Caracal Humpy C.jpg", "Caracal Humpy C", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Buck Shower Headshot.jpg", "Buck Shower Headshot", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Buddies C.jpg", "Buddies C", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - 666gift C.jpg", "666gift C", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - Ac Cometh 2007.jpg", "Ac Cometh 2007", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - 1000 Watchers.jpg", "1000 Watchers", "");
AddArt("art/Fennec/o6-o7 EXTRAz/Fenn - 4 Karabiner.jpg", "4 Karabiner", "");

AddArt("art/Fennec/Early 2008/Fenn - Giddy Up.jpg", "Giddy Up", "");
AddArt("art/Fennec/Early 2008/Fenn - Fair Play.jpg", "Fair Play", "");
AddArt("art/Fennec/Early 2008/Fenn - Akela.jpg", "Akela", "");
AddArt("art/Fennec/Early 2008/Fenn - Fidget Cutie.jpg", "Fidget Cutie", "");

AddArt("art/Fennec/Fennz 07 printz/Fenn - Buttery Popcorn C.jpg", "Buttery Popcorn (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Buttery Popcorn.jpg", "Buttery Popcorn (bw)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Wake Up Youz  C.jpg", "Wake Up Youz (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Wake Up Youz.jpg", "Wake Up Youz (bw)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Size Nu Matter Csm.jpg", "Size Nu Matter (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Size Nu Matter.jpg", "Size Nu Matter (bw)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Safari SoGoodie.jpg", "Safari SoGoodie (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Safari.jpg", "Safari SoGoodie (bw)", "Fenn---Safari-sk.jpg");
AddArt("art/Fennec/Fennz 07 printz/Fenn - High Plains Yiffer C.jpg", "High Plains Yiffer (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - High Plains.jpg", "High Plains Yiffer (bw)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Miles Dive In C.jpg", "Miles Dive In (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Miles Dive In.jpg", "Miles Dive In (bw)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - fun2take Off C.jpg", "fun2take Off (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - fun2take Off.jpg", "fun2take Off (bw)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Stretchy C Sm  Print.jpg", "Stretchy (color)", "");
AddArt("art/Fennec/Fennz 07 printz/Fenn - Stretchy.jpg", "Stretchy (bw)", "");

AddArt("art/Fennec/Late 2007/Fenn - 4 Leggy Pose.jpg", "4 Leggy Pose", "");
AddArt("art/Fennec/Late 2007/Fenn - Mobian Haiku.jpg", "Mobian Haiku", "");
AddArt("art/Fennec/Late 2007/Fenn - Otterly Naughty.jpg", "Otterly Naughty", "");
AddArt("art/Fennec/Late 2007/Fenn - Turrent C.jpg", "Turrent C", "");
AddArt("art/Fennec/Late 2007/Fenn - Calafin.jpg", "Calafin", "");
AddArt("art/Fennec/Late 2007/Fenn - Fenn Cant Enjoy.jpg", "Fenn Cant Enjoy", "");
AddArt("art/Fennec/Late 2007/Fenn - Speedocub.jpg", "Speedocub", "");
AddArt("art/Fennec/Late 2007/Fenn - Akela Vincent.jpg", "Akela Vincent", "");
AddArt("art/Fennec/Late 2007/Fenn - Damian.jpg", "Damian", "");
AddArt("art/Fennec/Late 2007/Fenn - DevinPRE Vis.jpg", "DevinPRE Visualization", "");


// Java

AddArt("art/Java/Beasty Stuff/fortune.jpg", "fortune", "");
AddArt("art/Java/Beasty Stuff/gshepdick.jpg", "gshepdick", "");
AddArt("art/Java/Beasty Stuff/humpyhump.jpg", "humpyhump", "");
AddArt("art/Java/Beasty Stuff/murmurmur.jpg", "murmurmur", "");
AddArt("art/Java/Beasty Stuff/polardog.jpg", "polardog", "");
AddArt("art/Java/Beasty Stuff/suckthatthang.jpg", "suckthatthang", "");
AddArt("art/Java/Beasty Stuff/pullout.jpg", "pullout", "");
AddArt("art/Java/Beasty Stuff/sarainyellowdog.jpg", "sarainyellowdog", "");
AddArt("art/Java/Beasty Stuff/stbernardcock.jpg", "stbernardcock", "");
AddArt("art/Java/Beasty Stuff/bedtied.jpg", "bedtied", "");
AddArt("art/Java/Beasty Stuff/wolves69.jpg", "wolves69", "");
AddArt("art/Java/Beasty Stuff/lilshepherd.jpg", "lilshepherd", "");
AddArt("art/Java/Beasty Stuff/shepherdmount.jpg", "shepherdmount", "");
AddArt("art/Java/Beasty Stuff/dogidea.jpg", "dogidea", "");
AddArt("art/Java/Beasty Stuff/foxdogmount.jpg", "foxdogmount", "");
AddArt("art/Java/Beasty Stuff/shepdog.jpg", "shepdog", "");
AddArt("art/Java/Beasty Stuff/unlikelyfriends.jpg", "unlikelyfriends", "");

AddArt("art/Java/Furry Stuff/chestnuts.jpg", "chestnuts", "");
AddArt("art/Java/Furry Stuff/coyotegirl.jpg", "coyotegirl", "");
AddArt("art/Java/Furry Stuff/dobebow.jpg", "dobebow", "");
AddArt("art/Java/Furry Stuff/dogbearfriends.jpg", "dogbearfriends", "");
AddArt("art/Java/Furry Stuff/dogfeet.jpg", "dogfeet", "");
AddArt("art/Java/Furry Stuff/forgoldy.jpg", "forgoldy", "");
AddArt("art/Java/Furry Stuff/fuck.jpg", "fuck", "");
AddArt("art/Java/Furry Stuff/girlieporn.jpg", "girlieporn", "");
AddArt("art/Java/Furry Stuff/justadog.jpg", "justadog", "");
AddArt("art/Java/Furry Stuff/redbitch.jpg", "redbitch", "");
AddArt("art/Java/Furry Stuff/setterbitch.jpg", "setterbitch", "");
AddArt("art/Java/Furry Stuff/00014b6a.jpg", "00014b6a", "");
AddArt("art/Java/Furry Stuff/chaplainready.jpg", "chaplainready", "");
AddArt("art/Java/Furry Stuff/decafmal.jpg", "decafmal", "");
AddArt("art/Java/Furry Stuff/duke01.jpg", "duke01", "");
AddArt("art/Java/Furry Stuff/havocnaughty.jpg", "havocnaughty", "");
AddArt("art/Java/Furry Stuff/jackelbutt.jpg", "jackelbutt", "");
AddArt("art/Java/Furry Stuff/kinetabitch.jpg", "kinetabitch", "");
AddArt("art/Java/Furry Stuff/pumpkin.jpg", "pumpkin", "");
AddArt("art/Java/Furry Stuff/texfluke01.jpg", "texfluke01", "");
AddArt("art/Java/Furry Stuff/sub.jpg", "sub", "");
AddArt("art/Java/Furry Stuff/tretex.jpg", "tretex", "");
AddArt("art/Java/Furry Stuff/unikaokapi.jpg", "unikaokapi", "");
AddArt("art/Java/Furry Stuff/vincentbooty.jpg", "vincentbooty", "");
AddArt("art/Java/Furry Stuff/whyteyotestraps.jpg", "whyteyotestraps", "");
AddArt("art/Java/Furry Stuff/javaPANTS.jpg", "javaPANTS", "");
AddArt("art/Java/Furry Stuff/shadb.jpg", "shadb", "");
AddArt("art/Java/Furry Stuff/stripes.jpg", "stripes", "");
AddArt("art/Java/Furry Stuff/zhoredwolf.jpg", "zhoredwolf", "");
AddArt("art/Java/Furry Stuff/vixenmuzzle.jpg", "vixenmuzzle", "");
AddArt("art/Java/Furry Stuff/yelohoundbitch.jpg", "yelohoundbitch", "");
AddArt("art/Java/Furry Stuff/snarley.jpg", "snarley", "");
AddArt("art/Java/Furry Stuff/takethat.jpg", "takethat", "");
AddArt("art/Java/Furry Stuff/terrierdog.jpg", "terrierdog", "");
AddArt("art/Java/Furry Stuff/toyboat.jpg", "toyboat", "");
AddArt("art/Java/Furry Stuff/amrfoxhound.jpg", "amrfoxhound", "");
AddArt("art/Java/Furry Stuff/beachhusky.jpg", "beachhusky", "");
AddArt("art/Java/Furry Stuff/dirtytex.jpg", "dirtytex", "");
AddArt("art/Java/Furry Stuff/badrottie.jpg", "badrottie", "");
AddArt("art/Java/Furry Stuff/dobermanbutt.jpg", "dobermanbutt", "");
AddArt("art/Java/Furry Stuff/foxcock.jpg", "foxcock", "");
AddArt("art/Java/Furry Stuff/goldenb.jpg", "goldenb", "");
AddArt("art/Java/Furry Stuff/greatpyr.jpg", "greatpyr", "");
AddArt("art/Java/Furry Stuff/heyyou.jpg", "heyyou", "");
AddArt("art/Java/Furry Stuff/huskynuts.jpg", "huskynuts", "");
AddArt("art/Java/Furry Stuff/javakitfox.jpg", "javakitfox", "");
AddArt("art/Java/Furry Stuff/javadane.jpg", "javadane", "");
AddArt("art/Java/Furry Stuff/javaroped.jpg", "javaroped", "");
AddArt("art/Java/Furry Stuff/redhuskpaws.jpg", "redhuskpaws", "");
AddArt("art/Java/Furry Stuff/ssirrushusky.jpg", "ssirrushusky", "");
AddArt("art/Java/Furry Stuff/screw.jpg", "screw", "");
AddArt("art/Java/Furry Stuff/texmorning.jpg", "texmorning", "");
AddArt("art/Java/Furry Stuff/thatoneguypaws.jpg", "thatoneguypaws", "");
AddArt("art/Java/Furry Stuff/whitewolfsub.jpg", "whitewolfsub", "");
AddArt("art/Java/Furry Stuff/chasebarn.jpg", "chasebarn", "");
AddArt("art/Java/Furry Stuff/foxdiscipline.jpg", "foxdiscipline", "");
AddArt("art/Java/Furry Stuff/foxtail.jpg", "foxtail", "");
AddArt("art/Java/Furry Stuff/javaskirt.jpg", "javaskirt", "");
AddArt("art/Java/Furry Stuff/loki01.jpg", "loki01", "");
AddArt("art/Java/Furry Stuff/lokiundress.jpg", "lokiundress", "");
AddArt("art/Java/Furry Stuff/merledog.jpg", "merledog", "");
AddArt("art/Java/Furry Stuff/muzzledstray.jpg", "muzzledstray", "");
AddArt("art/Java/Furry Stuff/3dogdicks.jpg", "3dogdicks", "");
AddArt("art/Java/Furry Stuff/dogbitch.jpg", "dogbitch", "");
AddArt("art/Java/Furry Stuff/somedog.jpg", "somedog", "");
AddArt("art/Java/Furry Stuff/whitedogrope.jpg", "whitedogrope", "");
AddArt("art/Java/Furry Stuff/dogged.jpg", "dogged", "");
AddArt("art/Java/Furry Stuff/texaaaaah.jpg", "texaaaaah", "");
AddArt("art/Java/Furry Stuff/wolfdog.jpg", "wolfdog", "");
AddArt("art/Java/Furry Stuff/badcoyote.jpg", "badcoyote", "");
AddArt("art/Java/Furry Stuff/border01.jpg", "border01", "");
AddArt("art/Java/Furry Stuff/yellowdoggy.jpg", "yellowdoggy", "");


// Kilcodo

AddArt("art/Kilcodo/Boys/watercolorbull.jpg", "watercolorbull", "");
AddArt("art/Kilcodo/Boys/letocumsplosion.jpg", "letocumsplosion", "");
AddArt("art/Kilcodo/Boys/victorianfops.jpg", "victorianfops", "");
AddArt("art/Kilcodo/Boys/dagu-c.jpg", "dagu-c", "");
AddArt("art/Kilcodo/Boys/hiro-teacher.jpg", "hiro-teacher", "");
AddArt("art/Kilcodo/Boys/ashleyandleto08.jpg", "ashleyandleto08", "");
AddArt("art/Kilcodo/Boys/kaput-trade.jpg", "kaput-trade", "");
AddArt("art/Kilcodo/Boys/syquin-boxers.jpg", "syquin-boxers", "");
AddArt("art/Kilcodo/Boys/sethtiedup-c-s.jpg", "sethtiedup-c-s", "");
AddArt("art/Kilcodo/Boys/killyauddletogay.jpg", "killyauddletogay", "");
AddArt("art/Kilcodo/Boys/sethletopenisrub.jpg", "sethletopenisrub", "");
AddArt("art/Kilcodo/Boys/otterman.jpg", "otterman", "");
AddArt("art/Kilcodo/Boys/letonantione.jpg", "letonantione", "");
AddArt("art/Kilcodo/Boys/flopear-rimjob.jpg", "flopear-rimjob", "");
AddArt("art/Kilcodo/Boys/sethpinupnew.jpg", "sethpinupnew", "");
AddArt("art/Kilcodo/Boys/hornyfoxboy.jpg", "hornyfoxboy", "");
AddArt("art/Kilcodo/Boys/seth-vday-crop.jpg", "seth-vday-crop", "");
AddArt("art/Kilcodo/Boys/leto-valentines07-pinkbg.jpg", "leto-valentines07-pinkbg", "");
AddArt("art/Kilcodo/Boys/akitatwink.jpg", "akitatwink", "");
AddArt("art/Kilcodo/Boys/cumsoaked-doggie.jpg", "cumsoaked-doggie", "");

AddArt("art/Kilcodo/Straight/rubystrip-philwatches-color.jpg", "rubystrip-philwatches-color", "");
AddArt("art/Kilcodo/Straight/ruby-phil-bj-color-s.jpg", "ruby-phil-bj-color-s", "");
AddArt("art/Kilcodo/Straight/will-santanaughty-c-s.jpg", "will-santanaughty-c-s", "");
AddArt("art/Kilcodo/Straight/sleepylyndtandruby.jpg", "sleepylyndtandruby", "");
AddArt("art/Kilcodo/Straight/rozeantionesex.jpg", "rozeantionesex", "");
AddArt("art/Kilcodo/Straight/lyndt-roze-bj.jpg", "lyndt-roze-bj", "");
AddArt("art/Kilcodo/Straight/humping.jpg", "humping", "");
AddArt("art/Kilcodo/Straight/rubyrides.jpg", "rubyrides", "");
AddArt("art/Kilcodo/Straight/rozeantione-toobig1.jpg", "rozeantione-toobig1", "");
AddArt("art/Kilcodo/Straight/horsesquirlsex.jpg", "horsesquirlsex", "");
AddArt("art/Kilcodo/Straight/edgycouple.jpg", "edgycouple", "");
AddArt("art/Kilcodo/Straight/thegreatoutdoors.jpg", "thegreatoutdoors", "");

AddArt("art/Kilcodo/Girls/roze-pinup-blurry.jpg", "roze-pinup-blurry", "");
AddArt("art/Kilcodo/Girls/ruby-sheets.jpg", "ruby-sheets", "");
AddArt("art/Kilcodo/Girls/roze-xmas-c.jpg", "roze-xmas-c", "");
AddArt("art/Kilcodo/Girls/rozeandtrixielovin.jpg", "rozeandtrixielovin", "");
AddArt("art/Kilcodo/Girls/gretchentiedup-c-s.jpg", "gretchentiedup-c-s", "");
AddArt("art/Kilcodo/Girls/roze-crouch-copics.jpg", "roze-crouch-copics", "");
AddArt("art/Kilcodo/Girls/plumplady.jpg", "plumplady", "");
AddArt("art/Kilcodo/Girls/killyrozekiss.jpg", "killyrozekiss", "");
AddArt("art/Kilcodo/Girls/leopardess.jpg", "leopardess", "");
AddArt("art/Kilcodo/Girls/hyenaroped.jpg", "hyenaroped", "");
AddArt("art/Kilcodo/Girls/bondagekilly.jpg", "bondagekilly", "");
AddArt("art/Kilcodo/Girls/otterchicks.jpg", "otterchicks", "");
AddArt("art/Kilcodo/Girls/cowmistress.jpg", "cowmistress", "");
AddArt("art/Kilcodo/Girls/cowmistress-strapon.jpg", "cowmistress-strapon", "");
AddArt("art/Kilcodo/Girls/boa-husky.jpg", "boa-husky", "");
AddArt("art/Kilcodo/Girls/skunkcloseup.jpg", "skunkcloseup", "");
AddArt("art/Kilcodo/Girls/rubypanda.jpg", "rubypanda", "");
AddArt("art/Kilcodo/Girls/zebraanal.jpg", "zebraanal", "");
AddArt("art/Kilcodo/Girls/tropicalzebrette.jpg", "tropicalzebrette", "");
AddArt("art/Kilcodo/Girls/trixie-puss1.jpg", "trixie-puss1", "");
AddArt("art/Kilcodo/Girls/retrievergirl.jpg", "retrievergirl", "");
AddArt("art/Kilcodo/Girls/spottydraglady.jpg", "spottydraglady", "");
AddArt("art/Kilcodo/Girls/rozeciggy.jpg", "rozeciggy", "");
AddArt("art/Kilcodo/Girls/shipperke-girl.jpg", "shipperke-girl", "");
AddArt("art/Kilcodo/Girls/rozetrixiedildo.jpg", "rozetrixiedildo", "");
AddArt("art/Kilcodo/Girls/boundcoongirl.jpg", "boundcoongirl", "");
AddArt("art/Kilcodo/Girls/trixie-bunnyfeet.jpg", "trixie-bunnyfeet", "");


// NaniMoose

AddArt("art/NaniMoose/Color/Farmhand.jpg", "Farmhand", "");
AddArt("art/NaniMoose/Color/Party_Animal.jpg", "Party Animal", "");
AddArt("art/NaniMoose/Color/Sloppy_Firsts.jpg", "Sloppy Firsts", "");
AddArt("art/NaniMoose/Color/Her_Big_Pony.jpg", "Her Big Pony", "");
AddArt("art/NaniMoose/Color/Bess_Bounce.swf", "Bess Bounce", "", false, 1, 1);
AddArt("art/NaniMoose/Color/Hermgasm.jpg", "Hermgasm", "");
AddArt("art/NaniMoose/Color/Pink_Secrets.jpg", "Pink Secrets", "");
AddArt("art/NaniMoose/Color/Todays_Adventure.jpg", "Today's Adventure", "");
AddArt("art/NaniMoose/Color/Adult_Supervision.jpg", "Adult Supervision", "");
AddArt("art/NaniMoose/Color/Mo_MoFo.jpg", "Mo' MoFo", "");
AddArt("art/NaniMoose/Color/A_Family_Affair.jpg", "A Family Affair", "");
AddArt("art/NaniMoose/Color/Modern_Convenience.jpg", "Modern Convenience", "");
AddArt("art/NaniMoose/Color/All_Is_Well_Again.jpg", "All Is Well Again", "");
AddArt("art/NaniMoose/Color/BerryBlue_Backdrop.jpg", "BerryBlue Backdrop", "");
AddArt("art/NaniMoose/Color/Decaf_Accepts_a_Compliment.jpg", "Decaf Graciously Accepts a Compliment", "");
AddArt("art/NaniMoose/Color/Thinking_Of_You.jpg", "Thinking Of You", "");
AddArt("art/NaniMoose/Color/Sandra_Strips.jpg", "Sandra Strips", "");
AddArt("art/NaniMoose/Color/Elektra_Magnetic.jpg", "Elektra Magnetic", "");
AddArt("art/NaniMoose/Color/Moo_Juice.jpg", "Moo Juice", "");
AddArt("art/NaniMoose/Color/Impatience.jpg", "Impatience", "");
AddArt("art/NaniMoose/Color/Fox_Pink.jpg", "Fox Pink", "");
AddArt("art/NaniMoose/Color/Sometimes.jpg", "Sometimes", "");
AddArt("art/NaniMoose/Color/NaughtyMoose.jpg", "Naughty Moose", "");
AddArt("art/NaniMoose/Color/NaniBot_Smokes_After_Sex.jpg", "NaniBot Smokes After Sex", "");

AddArt("art/NaniMoose/Sketches/WhiteChristmas.gif", "White Christmas", "");
AddArt("art/NaniMoose/Sketches/BigFun.gif", "Big Fun", "");
AddArt("art/NaniMoose/Sketches/Nani_Reference.jpg", "Nani Reference", "");
AddArt("art/NaniMoose/Sketches/Ass.gif", "Ass", "");
AddArt("art/NaniMoose/Sketches/NaniMakesOffWithThePorn.gif", "Nani Makes Off With The Porn", "");
AddArt("art/NaniMoose/Sketches/JasmineAndBadger.gif", "Jasmine & Badger", "");
AddArt("art/NaniMoose/Sketches/Herm_in_Underwear.png", "Herm in Underwear", "");
AddArt("art/NaniMoose/Sketches/Prancy.gif", "Prancy", "");
AddArt("art/NaniMoose/Sketches/Tongue_Lovins.gif", "Tongue Lovins", "");
AddArt("art/NaniMoose/Sketches/Two_Tall_Doodles.gif", "Two Tall Doodles", "");
AddArt("art/NaniMoose/Sketches/CantDoThatHere.png", "We Can't Do That HERE!", "");
AddArt("art/NaniMoose/Sketches/Coon_Family_Char_Sheet.png", "Coon Family Character Sheet", "");
AddArt("art/NaniMoose/Sketches/Fruity_Ponies.png", "Fruity Ponies", "");
AddArt("art/NaniMoose/Sketches/Bess_Naughtiness.jpg", "Bess Naughtiness", "");
AddArt("art/NaniMoose/Sketches/Cowboy.jpg", "Cowboy", "");
AddArt("art/NaniMoose/Sketches/PaintChat_Sadie.jpg", "PaintChat Sadie", "");


// Soro

AddArt("art/Soro/Traditional/nico.jpg", "nico", "");
AddArt("art/Soro/Traditional/Xero page.jpg", "Xero page", "");
AddArt("art/Soro/Traditional/marsten.jpg", "marsten", "");
AddArt("art/Soro/Traditional/x-panther.jpg", "x-panther", "");
AddArt("art/Soro/Traditional/B and me.jpg", "B and me", "");
AddArt("art/Soro/Traditional/high stakes.jpg", "high stakes", "");
AddArt("art/Soro/Traditional/snake pit.jpg", "snake pit", "");
AddArt("art/Soro/Traditional/dimitri rubber.jpg", "dimitri rubber", "");
AddArt("art/Soro/Traditional/summer.jpg", "summer", "");
AddArt("art/Soro/Traditional/surokitsune.jpg", "surokitsune", "");
AddArt("art/Soro/Traditional/spring.jpg", "spring", "");
AddArt("art/Soro/Traditional/ghost wolf.jpg", "ghost wolf", "");
AddArt("art/Soro/Traditional/winter.jpg", "winter", "");
AddArt("art/Soro/Traditional/autumn.jpg", "autumn", "");
AddArt("art/Soro/Traditional/beach.jpg", "beach", "");

AddArt("art/Soro/Digital/soropiratebadge.jpg", "soropiratebadge", "");
AddArt("art/Soro/Digital/brathordj.jpg", "brathordj", "");
AddArt("art/Soro/Digital/follieclipse.jpg", "follieclipse ", "");
AddArt("art/Soro/Digital/dragbun.jpg", "dragbun", "");
AddArt("art/Soro/Digital/slender.jpg", "slender", "");
AddArt("art/Soro/Digital/fox spit.jpg", "fox spit", "");
AddArt("art/Soro/Digital/skunk.jpg", "skunk", "");
AddArt("art/Soro/Digital/hare.jpg", "hare", "");
AddArt("art/Soro/Digital/naughty corner.jpg", "naughty corner", "");
AddArt("art/Soro/Digital/kodi.jpg", "kodi", "");
AddArt("art/Soro/Digital/gladiator.jpg", "gladiator", "");
AddArt("art/Soro/Digital/follie.jpg", "follie", "");
AddArt("art/Soro/Digital/harem.jpg", "harem", "");
AddArt("art/Soro/Digital/darrin Bike.jpg", "darrin Bike", "");
AddArt("art/Soro/Digital/darrinnude.jpg", "darrinnude", "");
AddArt("art/Soro/Digital/zen and ice.jpg", "zen and ice", "");
AddArt("art/Soro/Digital/pawdance.jpg", "pawdance", "");
AddArt("art/Soro/Digital/pawleash.jpg", "pawleash", "");
AddArt("art/Soro/Digital/thuntweek.jpg", "thuntweek", "");
AddArt("art/Soro/Digital/paw.jpg", "paw", "");
AddArt("art/Soro/Digital/roo.jpg", "roo", "");
AddArt("art/Soro/Digital/panther biker.jpg", "panther biker", "");
AddArt("art/Soro/Digital/NIN wuff.jpg", "NIN wuff", "");
AddArt("art/Soro/Digital/sororuppy.jpg", "sororuppy", "");

AddArt("art/Soro/Line Art/canon.jpg", "canon", "");
AddArt("art/Soro/Line Art/Whisp.jpg", "Whisp", "");
AddArt("art/Soro/Line Art/snow.jpg", "snow", "");
